---
# For configuration options and examples, please see:
# https://gethomepage.dev/en/configs/widgets

- resources:
    cpu: true
    memory: true

- openmeteo:
    label: Denver
    latitude: 39.74
    longitude: -104.98
    timezone: America/Denver
    units: metric
    cache: 5

- datetime:
    text_size: xl
    format:
        timeStyle: short
        hour12: false    
